body{
text-align:center;
}
h1{
text-align:center;
}


@font-face{
font-family: DIGITALDREAMNARROW;
src:url(../fuentes/DIGITALDREAMNARROW-webfont.eot) format("embedded-opentype"),
	url(../fuentes/DIGITALDREAMNARROW-webfont.ttf) format("truetype"),
	url(../fuentes/DIGITALDREAMNARROW-webfont.woff) format("woff"),
	url(../fuentes/DIGITALDREAMNARROW-webfont.svg) format("svg");

}
.DIGITALDREAMNARROW{
font-family: DIGITALDREAMNARROW, serif;
position: absolute;
margin-top: 220px;
margin-left: -14px;
font-size: 66px;
width: 272px;
text-align: right;
}

.imgCrono{
background: url("../chronometer-310817_640.png");
height: 400px;
width: 300px;
background-size: 100% 100%;
margin-bottom:20px;
margin: 0 auto;
}
@media (max-width: 600px) {	
	button{
		display:none;
	}
}